uuid: ac73feda-45ba-4241-80c1-927c35f9944b
langcode: en
status: true
dependencies:
  config:
    - user.role.localgov_editor
  module:
    - user
id: user_remove_role_action.localgov_editor
label: 'Remove the Editor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: localgov_editor
